/**
 * Defines the structure of the warning modal that shows when a route has a content warning of some sort.
 */
export type WarningModal = {
  prompt: string
  leave: {
    url: string,
    text: string,
  },
  acknowledge: string,
  remember: string,
}
