import { HeaderEntry } from './navigation'
import { SiteThemeList } from './themes'
import { WarningModal } from './warnings'

/**
 * Defines global values for the site.
 */
type SiteGlobals = {
  header: HeaderEntry[]
  id: string
  stylesheetUrls: string[]
  themes: SiteThemeList
  warning: WarningModal
}
